define([
	'backbone',
	'FooterButton',
    'Text!../data/footer.json'
],
    function(Backbone, FooterButton, data) {
        return new Backbone.Collection(JSON.parse(data), {model: FooterButton});
    }
);
